          table { background: black; color: white;}
                body, td {
                        font: 13px sans-serif;
                }
                #stickyheader {
                        width: 100%;
                        height: auto;
						z-index:999999;
						
       padding: 0px;
      margin: 0 auto;
      }
                #stickyalias {
                  display: none;
                  height: auto;
                }
                #unstickyheader {
                  margin-bottom: 15px;
                }
                #othercontent {
                  margin-top: 20px;
                }
/* ==========================================================================
   Globals
   ========================================================================== */
*{margin:0;padding:0}

a{text-decoration:none;cursor:pointer}

ul{list-style:none}

body{min-width:320px;font-size:13px;-webkit-text-size-adjust:100%}

/*p{padding:.5em 0;line-height:1.48em}*/

img{max-width:100%}

#main-nav a{color:#444}

#mobile-header{background:url(../images/main_menu_bg.png) top;}

#main-nav{color:#444}

#main-nav ul{background:url(../images/main_menu_bg.png) top; background-position: 20% 75%; background-repeat:repeat-x}

#main-nav>ul>li>ul{ background:#f2f0e1 url(../images/sub_menu_bg.png) repeat-x top center;}

#main-nav ul li a:hover,#main-nav>ul>li:hover>a{color:#a11d2b;background:url(../images/menu_hover_arrow.png) no-repeat top center;}

#main-nav ul li ul a:hover,#main-nav>ul>li>ul:hover>a{color:#a11d2b;background: none;}

@media only screen and (min-width: 1020px){
	.menu-content-wrap{ overflow:hidden}

.mobile-only{display:none}

#main-nav{position:relative;z-index:9999;margin:0 auto;max-width:100%;}

  
#main-nav ul li{position:relative;float:left;width:139.71428571428572px;width:calc(14.285714285714286%); }

#main-nav ul li a{text-align:center;display:block;padding:1em 1.5em; font-family: 'proxima_nova_rgbold'; color:#484848; font-size:17px;}

#main-nav ul li ul li a{text-align:left; font-size:16px; color:#484848; font-family: 'proxima_nova_rgregular'; }

#main-nav ul li ul li ul li a{text-align:left; font-size:16px; color:#484848; font-family: 'proxima_nova_rgregular'; /*background: url(../images/1-dropdown-arrow.png) no-repeat left center; padding-left:20px;*/}

/* Effect 1: Brackets */
#main-nav ul li ul li ul li a::before,
#main-nav ul li ul li ul li a::after {
	display: inline-block;
	opacity: 0;
	-webkit-transition: -webkit-transform 0.3s, opacity 0.2s;
	-moz-transition: -moz-transform 0.3s, opacity 0.2s;
	transition: transform 0.3s, opacity 0.2s;
}

#main-nav ul li ul li ul li a::before {
	margin-right: 10px;
	content: '[';
	-webkit-transform: translateX(20px);
	-moz-transform: translateX(20px);
	transform: translateX(20px);
}

#main-nav ul li ul li ul li a::after {
	margin-left: 10px;
	content: ']';
	-webkit-transform: translateX(-20px);
	-moz-transform: translateX(-20px);
	transform: translateX(-20px);
}

#main-nav ul li ul li ul li a:hover::before,
#main-nav ul li ul li ul li a:hover::after,
#main-nav ul li ul li ul li a:focus::before,
#main-nav ul li ul li ul li a:focus::after {
	opacity: 1;
	-webkit-transform: translateX(0px);
	-moz-transform: translateX(0px);
	transform: translateX(0px);
}


/*
#main-nav ul li ul li a::before,
#main-nav ul li ul li a::after {
	display: inline-block;
	opacity: 0;
	-webkit-transition: -webkit-transform 0.3s, opacity 0.2s;
	-moz-transition: -moz-transform 0.3s, opacity 0.2s;
	transition: transform 0.3s, opacity 0.2s;
}

#main-nav ul li ul li a::before {
	margin-right: 10px;
	content: '[';
	-webkit-transform: translateX(20px);
	-moz-transform: translateX(20px);
	transform: translateX(20px);
}

#main-nav ul li ul li a::after {
	margin-left: 10px;
	content: ']';
	-webkit-transform: translateX(-20px);
	-moz-transform: translateX(-20px);
	transform: translateX(-20px);
}

#main-nav ul li ul li a:hover::before,
#main-nav ul li ul li a:hover::after,
#main-nav ul li ul li a:focus::before,
#main-nav ul li ul li a:focus::after {
	opacity: 1;
	-webkit-transform: translateX(0px);
	-moz-transform: translateX(0px);
	transform: translateX(0px);
}

*/
/* Effect 1: Brackets */

#main-nav ul li ul li ul li a:hover{/*background: url(../images/2-dropdown-arrow.png) no-repeat left center; 	
	-webkit-transition : all 0.2s ease-out;
	-moz-transition : all 0.2s ease-out;
	-o-transition :all 0.2s ease-out;
	transition : all 0.2s ease-out;
	
	-webkit-transition : all 0.2s ease-in;
	-moz-transition : all 0.2s ease-in;
	-o-transition :all 0.2s ease-in;
	transition : all 0.2s ease-in;
	
	
	margin:0 0 0 5%;*/}

#main-nav>ul{height:100px;position:relative;z-index:100; padding-left:18%;}

ul.mini-mega-menu li{ position:relative; left:4%;}
ul.mini-mega-menu li ul li{ position:relative; left:0%; }

#main-nav>ul>li{position:relative;display:block;float:left;/*width:14.285714285714286%;*/ width:auto;}

#main-nav>ul>li>a{height:100px;box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-webkit-box-sizing:border-box;-khtml-box-sizing:border-box;width:100%;padding:0 2em;text-align:center;display:table}
li.logo_button a{ padding:0 !important;}
#main-nav>ul>li>a>span{display:table-cell;vertical-align:middle;text-align:center}

nav#main-nav .menu-content{padding:.5em}

#main-nav>ul>li a{-webkit-transition:background-color .25s ease-in-out;-moz-transition:background-color .25s ease-in-out;-o-transition:background-color .25s ease-in-out;transition:background-color .25s ease-in-out}

#main-nav>ul>li>ul{opacity:0;-webkit-transition:opacity .25s ease-in-out;-moz-transition:opacity .25s ease-in-out;-o-transition:opacity .25s ease-in-out;transition:opacity .25s ease-in-out}

#main-nav>ul>li:hover>ul{opacity:1}

#main-nav>ul>li>ul>li>a{font-family: 'proxima_nova_rgbold'; color:#484848; font-size:16px; line-height:initial; text-align: ; }
#main-nav>ul>li>ul>li a{padding:.5em}

/*#main-nav>ul>li>ul>li a:first-child { text-align:center;}*/
/* .columns-7-last li{ margin-left:-1%;}*/
 .columns-7-last li a{ text-align:center !important;}
 
#main-nav>ul>li>ul{overflow:hidden}

#main-nav>ul>li>ul{position:absolute;left:-9999px;padding:6px;box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-webkit-box-sizing:border-box;-khtml-box-sizing:border-box; top:93px;}

#main-nav>ul>li:hover>ul{left:0}

#main-nav>ul>li>ul>li{box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-webkit-box-sizing:border-box;-khtml-box-sizing:border-box;padding:6px}

#main-nav>ul>li>ul>li ul li{width:100%}

#main-nav>ul>li.full{position:static}

#main-nav>ul>li.full>ul{width:100%!important; 
-webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.75);
box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.75);}

#main-nav>ul>li.end-menu-item:hover>ul{right:0;left:auto}

#main-nav>ul>li.columns-5>ul{width:600%}

#main-nav>ul>li.columns-4>ul{width:480%; }

#main-nav>ul>li.columns-3>ul{width:360%}

#main-nav>ul>li.columns-2>ul{width:240%}

#main-nav>ul>li.columns-1>ul{width:120%}

#main-nav>ul>li.columns-2>ul li.colspan-2{width:100%}

#main-nav>ul>li.columns-3>ul>li.colspan-2{width:66.66666666%}

#main-nav>ul>li.columns-3>ul>li.colspan-3{width:100%}

#main-nav>ul>li.columns-4>ul>li.colspan-2{width:50%}

#main-nav>ul>li.columns-4>ul>li.colspan-3{width:75%}

#main-nav>ul>li.columns-4>ul>li.colspan-4{width:100%}

#main-nav>ul>li.columns-5>ul>li.colspan-2{width:40%}

#main-nav>ul>li.columns-5>ul>li.colspan-3{width:60%}

#main-nav>ul>li.columns-5>ul>li.colspan-4{width:80%}

#main-nav>ul>li.columns-5>ul>li.colspan-5{width:100%}

.about_menu ul>li{width:10% !important; left:13.5% }
#main-nav>ul>li.columns-7>ul>li{width:13.5%}
#main-nav>ul>li.columns-5>ul>li{width:20%}

#main-nav>ul>li.columns-4>ul>li{width:25%}

#main-nav>ul>li.columns-3>ul>li{width:33.333333333333336%}

#main-nav>ul>li.columns-2>ul>li{width:50%}

#main-nav>ul>li.columns-1>ul>li{width:100%}

#main-nav ul{margin-left:0!important;display:block!important}

#placeholder-content{font-size:16px}

}

@media only screen and (max-width: 1019px){
.logo_wrap, .logo_button{ display:none;}
.about_menu{ margin:90px 0 0 0;}
.search_menu{ position:absolute; top:0px;}

.donate_button{ float:right !important; height: auto !important; text-align:center;  background:#a11d2b;}
.donate_button a{ color:#f2f0e1 !important; font-size:24px !important; padding: 0 2em !important; font-family: 'proxima_nova_rgbold' !important;}
	
.menu-content-wrap{ overflow:hidden}

body{overflow-x:hidden;vertical-align:top}

body.lock{overflow:hidden}

body.lock #placeholder-content{overflow:hidden}

.mobile-only{display:block}

#page-wrap{width:100%;-webkit-transition:right .25s ease-in-out;-moz-transition:right .25s ease-in-out;-o-transition:right .25s ease-in-out;transition:right .25s ease-in-out;position:relative;right:0;padding-top:48px;-webkit-overflow-scrolling:touch; z-index:999;}

#page-wrap.active,#page-wrap.active #mobile-header{right:250px}

#page-wrap #main-nav{overflow-x:hidden;-webkit-transition:right .25s ease-in-out;-moz-transition:right .25s ease-in-out;-o-transition:right .25s ease-in-out;transition:right .25s ease-in-out;overflow-y:auto;padding-bottom:0;top:0;height:100%;position:fixed;right:-250px;top:0;width:250px;  z-index:999;}

#page-wrap.active #main-nav{right:0; background:url(../images/body_bg.png); border-left:1px solid #dedede; }

#page-wrap #main-nav>ul{-webkit-transition:margin-left .25s ease-in-out;-moz-transition:margin-left .25s ease-in-out;-o-transition:margin-left .25s ease-in-out;transition:margin-left .25s ease-in-out}

#mobile-header{-webkit-transition:right .25s ease-in-out;-moz-transition:right .25s ease-in-out;-o-transition:right .25s ease-in-out;transition:right .25s ease-in-out;right:0;width:100%;position:fixed;top:0;height:88px;line-height:48px; z-index:2;}


#mobile-menu-nav{width:68px;float:right;}

#mobile-page-title img{ width:100%; height:inherit;}
#mobile-header #mobile-menu-btn{-webkit-transition:background-color .15s ease-in-out;-moz-transition:background-color .15s ease-in-out;-o-transition:background-color .15s ease-in-out;transition:background-color .15s ease-in-out;display:block;background:url('../images/menu-toggle.png') no-repeat top left;width:48px;height:66px; }

#mobile-header #mobile-menu-btn.active{background-position:0 -66px;background-color:}

#main-nav{overflow-x:hidden}

#main-nav ul{background:url(../images/body_bg.png); position:absolute !important;width:100%}

#main-nav ul li{width:100%}

#main-nav ul li a{padding:15px 1em !important;height:auto !important;line-height:100% !important;white-space:inherit;text-overflow:ellipsis;display:block !important; font-family: 'proxima_nova_rgbold' !important; color:#a11d2b ; font-size:130% !important; border-bottom:1px solid #dedede;}

#main-nav ul li ul li a{color:#a11d2b; font-size:120%; }
#main-nav ul li ul li ul li a{color:#a11d2b; font-size:150%; }
#main-nav ul li ul li ul li a:hover{color:#484848; background-color:#f2f2f2;}

#main-nav ul li a:hover{color:#484848 !important;background: none; background-color:#f2f2f2 !important; }
#main-nav>ul>li:hover>a{color:#a11d2b;background: none !important;background-color:#f2f2f2 !important;}


#main-nav ul ul{width:250px;position:absolute;display:none;left:250px;top:-1px; z-index:9; background:#f2f0e1 url(../images/sub_menu_bg.png) repeat-x top center;}

#main-nav li.parent.active ul{display:block}

#main-nav li.parent>a:after{content:'>';position:absolute;right:1em}

#main-nav .menu-content{padding:1em}

#main-nav ul li.mobile-child-nav{overflow:hidden}

#main-nav ul li.mobile-child-nav .mobile-nav-back{position:absolute;top:0;left:0;padding:0 !important;float:left;width:48px;height:59px !important;display:block !important;background:url('../images/menu-toggle.png') no-repeat -48px 8px;}

#main-nav ul li.mobile-child-nav .mobile-nav-back:hover{background-position:-48px 8px;background-color:#fff !important; }

#main-nav ul li.mobile-child-nav .mobile-clicked-link{overflow:hidden;text-overflow:ellipsis;width:202px;float:left;box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-webkit-box-sizing:border-box;-khtml-box-sizing:border-box;margin-left:48px; line-height:29px !important;}

#placeholder-content{font-size:14px}

}

.lt-ie9 .menu-content-wrap{overflow:hidden}

.lt-ie9 .mobile-only{display:none}

.lt-ie9 #main-nav{position:relative;z-index:100;margin:0 auto;max-width:978px}

.lt-ie9 #main-nav ul li{position:relative;float:left;width:139.71428571428572px;width:calc(14.285714285714286%)}

.lt-ie9 #main-nav ul li a{text-align:center;display:block;padding:1em 1.5em}

.lt-ie9 #main-nav ul li ul li a{text-align:left}

.lt-ie9 #main-nav>ul{height:50px;position:relative;z-index:100}

.lt-ie9 #main-nav>ul>li{position:relative;display:block;float:left;width:14.285714285714286%}

.lt-ie9 #main-nav>ul>li>a{height:50px;box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-webkit-box-sizing:border-box;-khtml-box-sizing:border-box;width:100%;padding:0 1em;text-align:center;display:table}

.lt-ie9 #main-nav>ul>li>a>span{display:table-cell;vertical-align:middle;text-align:center}

.lt-ie9 nav#main-nav .menu-content{padding:.5em}

.lt-ie9 #main-nav>ul>li a{-webkit-transition:background-color .25s ease-in-out;-moz-transition:background-color .25s ease-in-out;-o-transition:background-color .25s ease-in-out;transition:background-color .25s ease-in-out}

.lt-ie9 #main-nav>ul>li>ul{opacity:0;-webkit-transition:opacity .25s ease-in-out;-moz-transition:opacity .25s ease-in-out;-o-transition:opacity .25s ease-in-out;transition:opacity .25s ease-in-out}

.lt-ie9 #main-nav>ul>li:hover>ul{opacity:1}

.lt-ie9 #main-nav>ul>li>ul>li>a{font-weight:700}

.lt-ie9 #main-nav>ul>li>ul>li a{padding:.5em}

.lt-ie9 #main-nav>ul>li>ul{overflow:hidden}

.lt-ie9 #main-nav>ul>li>ul{position:absolute;left:-9999px;padding:6px;box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-webkit-box-sizing:border-box;-khtml-box-sizing:border-box}

.lt-ie9 #main-nav>ul>li:hover>ul{left:0}

.lt-ie9 #main-nav>ul>li>ul>li{box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-webkit-box-sizing:border-box;-khtml-box-sizing:border-box;padding:6px}

.lt-ie9 #main-nav>ul>li>ul>li ul li{width:100%}

.lt-ie9 #main-nav>ul>li.full{position:static}

.lt-ie9 #main-nav>ul>li.full>ul{width:100%!important}

.lt-ie9 #main-nav>ul>li.end-menu-item:hover>ul{right:0;left:auto}

.lt-ie9 #main-nav>ul>li.columns-5>ul{width:600%}

.lt-ie9 #main-nav>ul>li.columns-4>ul{width:480%}

.lt-ie9 #main-nav>ul>li.columns-3>ul{width:360%}

.lt-ie9 #main-nav>ul>li.columns-2>ul{width:240%}

.lt-ie9 #main-nav>ul>li.columns-1>ul{width:120%}

.lt-ie9 #main-nav>ul>li.columns-2>ul li.colspan-2{width:100%}

.lt-ie9 #main-nav>ul>li.columns-3>ul>li.colspan-2{width:66.66666666%}

.lt-ie9 #main-nav>ul>li.columns-3>ul>li.colspan-3{width:100%}

.lt-ie9 #main-nav>ul>li.columns-4>ul>li.colspan-2{width:50%}

.lt-ie9 #main-nav>ul>li.columns-4>ul>li.colspan-3{width:75%}

.lt-ie9 #main-nav>ul>li.columns-4>ul>li.colspan-4{width:100%}

.lt-ie9 #main-nav>ul>li.columns-5>ul>li.colspan-2{width:40%}

.lt-ie9 #main-nav>ul>li.columns-5>ul>li.colspan-3{width:60%}

.lt-ie9 #main-nav>ul>li.columns-5>ul>li.colspan-4{width:80%}

.lt-ie9 #main-nav>ul>li.columns-5>ul>li.colspan-5{width:100%}

.lt-ie9 #main-nav>ul>li.columns-5>ul>li{width:20%}

.lt-ie9 #main-nav>ul>li.columns-4>ul>li{width:25%}

.lt-ie9 #main-nav>ul>li.columns-3>ul>li{width:33.333333333333336%}

.lt-ie9 #main-nav>ul>li.columns-2>ul>li{width:50%}

.lt-ie9 #main-nav>ul>li.columns-1>ul>li{width:100%}

.lt-ie9 #main-nav ul{margin-left:0!important;display:block!important}

.lt-ie9 #placeholder-content{font-size:16px}

body{font-family:'Open Sans';}

#page-wrap{width:100%;margin:0 auto;   }

#main-nav{  }

#placeholder-content{color:#c1d1ff;max-width:930px;padding:0 24px;margin:2em auto}

#placeholder-content h1{color:#fff}

#main-nav .menu-contact-form{overflow:hidden}

#main-nav .menu-contact-form .menu-contact-label{display:block;margin-top:1.48em}

#main-nav .menu-contact-form .menu-contact-input{margin-top:4px;padding:6px;display:block;box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-webkit-box-sizing:border-box;-khtml-box-sizing:border-box;width:100%}

#main-nav .menu-contact-form .menu-submit-button{color:#fff;border:0;background:#1ba3e3;width:50%;margin-top:1.48em;float:right;height:32px;line-height:32px;padding:0 32px}

.menu-content img{padding:.5em 0}

















.search_menu{ float:right !important;}
#search-box {
    position: relative;
    width: 100%;
	max-width:220px;
    margin:19px 10px 0 0;
	
	
}

#search-form {
    height: 43px;
	width:220px;
 
    /*background:url(../images/search_bg.png);*/
	background:#fff; 
    overflow: hidden;
}

#search-text {
    font-size: 14px;
    color: #ddd;
    border-width: 0;
    background: transparent;
}

#search-box input[type="text"] {
    width: 90%;
    padding: 13px 0 12px 1em;
    color: #333;
    outline: none;
}

#search-button {
    position: absolute;
    top: -8px;
    right: 0;
	border:0px;
    height: 43px;
     font-size: 14px;
    color: #fff;
    text-align: center;
    /*background:url(../images/search_button.png) center;*/ 
	display:block;
    cursor: pointer;
	background:transparent;
}

.donate_button{ float:right !important; height:93px;  background:#a11d2b;}
.donate_button a{ color:#f2f0e1 !important; font-size:24px !important; padding: 0 2em ; font-family: 'proxima_nova_rgbold' !important;}

.mobile-menu-nav-responsive{ display:none;}